<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>赢千元豪礼</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-thousand-dollars">
		<header class="header">
			<h2><img src="../app_img/thousand_dollars_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper thousand-dollars-wrapper">
				<ul class="upload-list">
					<li>
						<span class="tit-icon"><img src="../app_img/act_theme_icon.png"></span>
						<div class="upload-bg"></div>
					</li>
					<li>
						<div class="upload-bg"></div>
						<span class="tit-icon"><img src="../app_img/late_month_best_icon.png"></span>
					</li>
					<li>
						<span class="tit-icon"><img src="../app_img/month_best_icon.png"></span>
						<div class="upload-bg"></div>
					</li>
					<li>
						<div class="upload-bg"></div>
						<span class="tit-icon"><img src="../app_img/latest_upload_icon.png"></span>
					</li>
				</ul>
				<div class="links-group">
					<a href="javascript:;" class="link upload-link"></a>
					<a href="javascript:;" class="link my-photo-link"></a>
				</div>
			</div>
		</section>
	</div>
</body>
</html>